<?xml version="1.0" encoding="utf-16"?>
<Recommend count="1">
	<Skin ID="0" MD5="92f95163b7bca935c66ff1d20dbd25e2" OnlineTime="2012-03-06" OfflineTime="2015-03-09" DueTime="2015-03-09" UsePic="" WriteTime="2012-03-02 18:07:49" Showed="1" ForceColor="0">
		<picture MD5="4188e29b3135205d579fe7c27b0b306a" Bitmap="春的呼吸.jpg" ThumbBitmap="春的呼吸_img.jpg" Showed="0"/>
		<picture MD5="82d15c60e58954c07caf3d89de47d1e1" Bitmap="深蓝冰雨.jpg" ThumbBitmap="深蓝冰雨_img.jpg" Showed="0"/>
		<picture MD5="a50b445a54bad4526daff2ef174a63ac" Bitmap="神秘虹彩.jpg" ThumbBitmap="神秘虹彩_img.jpg" Showed="0"/>
		<picture MD5="3ae2cedb388b2438247526d85719e2ed" Bitmap="岁月追忆.jpg" ThumbBitmap="岁月追忆_img.jpg" Showed="0"/>
	</Skin>
</Recommend>
